.cptovst_xtdd1n{background-color: #FFFFFF!important;}
.cptovst_xtdd1n *,.cptovst_xtdd1n{color: #009900!important;}
.cptovst_xtdd1n *,.cptovst_xtdd1n{text-align: center!important;}


.cptovst_2k5t6d{background-color: #CCFFFF!important;}
.cptovst_2k5t6d *,.cptovst_2k5t6d{text-align: left!important;}


.cptovst_ifgsci *,.cptovst_ifgsci{text-align: left!important;}


.cptovst_i8o246{background-color: #CC9900!important;}
.cptovst_i8o246 *,.cptovst_i8o246{text-align: left!important;}


.cptovst_wpe3jv{background-color: #708090!important;}
.cptovst_wpe3jv{border-color: #708090!important; border-style:solid;}
.cptovst_wpe3jv *,.cptovst_wpe3jv{color: #000000!important;}
.cptovst_wpe3jv *,.cptovst_wpe3jv{text-align: left!important;}
.cptovst_wpe3jv * a,.cptovst_wpe3jv a{color: #9400D3!important;}


.cptovst_v5norh *,.cptovst_v5norh{text-align: left!important;}






.cptovst_u1wwfu *,.cptovst_u1wwfu{color: #669999!important;}
.cptovst_u1wwfu *,.cptovst_u1wwfu{text-align: left!important;}


.cptovst_yp917w *,.cptovst_yp917w{text-align: left!important;}


.cptovst_3xyxhz *,.cptovst_3xyxhz{text-align: left!important;}


.cptovst_pmno9c *,.cptovst_pmno9c{text-align: left!important;}


.cptovst_7odnx5{border-width: 26px!important;}
.cptovst_7odnx5 *,.cptovst_7odnx5{color: #FFFFFF!important;}
.cptovst_7odnx5 *,.cptovst_7odnx5{text-align: center!important;}


.cptovst_i147ki{background-color: #EE82EE!important;}
.cptovst_i147ki{border-color: #FFDEAD!important; border-style:solid;}
.cptovst_i147ki *,.cptovst_i147ki{color: #000000!important;}
.cptovst_i147ki *,.cptovst_i147ki{text-align: center!important;}
.cptovst_i147ki * a,.cptovst_i147ki a{color: #9400D3!important;}


.cptovst_z1u93x *,.cptovst_z1u93x{color: #000000!important;}
.cptovst_z1u93x *,.cptovst_z1u93x{text-align: center!important;}


.cptovst_7gjdmx{background-color: #33CC00!important;}
.cptovst_7gjdmx{border-color: #FFCC99!important; border-style:solid;}
.cptovst_7gjdmx *,.cptovst_7gjdmx{color: #000000!important;}
.cptovst_7gjdmx *,.cptovst_7gjdmx{text-align: center!important;}
.cptovst_7gjdmx * a,.cptovst_7gjdmx a{color: #DC143C!important;}


.cptovst_wci5xl{background-color: #66CCCC!important;}
.cptovst_wci5xl{border-color: #FFFF00!important; border-style:solid;}
.cptovst_wci5xl{border-width: 5px!important;}
.cptovst_wci5xl *,.cptovst_wci5xl{color: #003399!important;}
.cptovst_wci5xl *,.cptovst_wci5xl{text-align: center!important;}
.cptovst_wci5xl * a,.cptovst_wci5xl a{color: #FFCC66!important;}
.cptovst_wci5xl{padding: 5px!important;}






.cptovst_j6thsm{background-color: #000000!important;}
.cptovst_j6thsm{border-color: #000000!important; border-style:solid;}
.cptovst_j6thsm *,.cptovst_j6thsm{color: #FFFFFF!important;}
.cptovst_j6thsm *,.cptovst_j6thsm{text-align: left!important;}
.cptovst_j6thsm * a,.cptovst_j6thsm a{color: #9400D3!important;}


.cptovst_c5xllu{background-color: #708090!important;}
.cptovst_c5xllu{border-color: #708090!important; border-style:solid;}
.cptovst_c5xllu *,.cptovst_c5xllu{color: #000000!important;}
.cptovst_c5xllu *,.cptovst_c5xllu{text-align: left!important;}
.cptovst_c5xllu * a,.cptovst_c5xllu a{color: #9400D3!important;}


.cptovst_pfcki3 *,.cptovst_pfcki3{text-align: left!important;}


.cptovst_vqc84z *,.cptovst_vqc84z{text-align: left!important;}


.cptovst_7tlp22{background-color: #708090!important;}
.cptovst_7tlp22{border-color: #708090!important; border-style:solid;}
.cptovst_7tlp22 *,.cptovst_7tlp22{color: #FFFFFF!important;}
.cptovst_7tlp22 *,.cptovst_7tlp22{text-align: left!important;}
.cptovst_7tlp22 * a,.cptovst_7tlp22 a{color: #9400D3!important;}




.cptovst_9l4dfs *,.cptovst_9l4dfs{text-align: left!important;}






.cptovst_jv8h32 *,.cptovst_jv8h32{text-align: left!important;}




.cptovst_1qj2ft *,.cptovst_1qj2ft{text-align: left!important;}


.cptovst_wtr798{background-color: #FF0000!important;}
.cptovst_wtr798{border-color: #FFFFFF!important; border-style:solid;}
.cptovst_wtr798 *,.cptovst_wtr798{color: #000000!important;}
.cptovst_wtr798 *,.cptovst_wtr798{text-align: left!important;}
.cptovst_wtr798 * a,.cptovst_wtr798 a{color: #FFFF66!important;}


































.cptovst_evjhy4 *,.cptovst_evjhy4{text-align: left!important;}


.cptovst_vg6a7y{background-color: #FFCCCC!important;}
.cptovst_vg6a7y{border-color: #708090!important; border-style:solid;}
.cptovst_vg6a7y *,.cptovst_vg6a7y{color: #000000!important;}
.cptovst_vg6a7y *,.cptovst_vg6a7y{text-align: left!important;}
.cptovst_vg6a7y * a,.cptovst_vg6a7y a{color: #9400D3!important;}


.cptovst_zj0fda *,.cptovst_zj0fda{text-align: center!important;}




.cptovst_wzi476 *,.cptovst_wzi476{text-align: left!important;}




.cptovst_isqprp *,.cptovst_isqprp{text-align: left!important;}


.cptovst_zah8ry *,.cptovst_zah8ry{text-align: left!important;}












.cptovst_nkfof5{background-color: #708090!important;}
.cptovst_nkfof5{border-color: #708090!important; border-style:solid;}
.cptovst_nkfof5 *,.cptovst_nkfof5{color: #000000!important;}
.cptovst_nkfof5 *,.cptovst_nkfof5{text-align: left!important;}
.cptovst_nkfof5 * a,.cptovst_nkfof5 a{color: #9400D3!important;}


.cptovst_6c835e{background-color: #708090!important;}
.cptovst_6c835e{border-color: #000000!important; border-style:solid;}
.cptovst_6c835e *,.cptovst_6c835e{color: #000000!important;}
.cptovst_6c835e *,.cptovst_6c835e{text-align: left!important;}
.cptovst_6c835e * a,.cptovst_6c835e a{color: #9400D3!important;}


.cptovst_nrh9ce{background-color: #708090!important;}
.cptovst_nrh9ce{border-color: #708090!important; border-style:solid;}
.cptovst_nrh9ce *,.cptovst_nrh9ce{color: #000000!important;}
.cptovst_nrh9ce *,.cptovst_nrh9ce{text-align: left!important;}
.cptovst_nrh9ce * a,.cptovst_nrh9ce a{color: #9400D3!important;}


.cptovst_14nche *,.cptovst_14nche{text-align: left!important;}


.cptovst_1xouri *,.cptovst_1xouri{text-align: left!important;}










.cptovst_a2mjmb{background-color: #666699!important;}
.cptovst_a2mjmb{border-color: #6666CC!important; border-style:solid;}
.cptovst_a2mjmb *,.cptovst_a2mjmb{color: #FFCC00!important;}
.cptovst_a2mjmb *,.cptovst_a2mjmb{text-align: left!important;}




.cptovst_py1o1f *,.cptovst_py1o1f{text-align: left!important;}


.cptovst_eln4d7 *,.cptovst_eln4d7{text-align: left!important;}










.cptovst_1dgmhd *,.cptovst_1dgmhd{text-align: left!important;}




.cptovst_o22b2h *,.cptovst_o22b2h{text-align: left!important;}


.cptovst_xyu56o *,.cptovst_xyu56o{text-align: left!important;}




















.cptovst_bxqetg *,.cptovst_bxqetg{text-align: left!important;}














.cptovst_d9jgdj{background-color: #669999!important;}
.cptovst_d9jgdj *,.cptovst_d9jgdj{text-align: center!important;}




.cptovst_hec61q *,.cptovst_hec61q{text-align: left!important;}








.cptovst_9y7c2m *,.cptovst_9y7c2m{text-align: left!important;}










.cptovst_i3tv6h{background-color: #FF9999!important;}
.cptovst_i3tv6h *,.cptovst_i3tv6h{text-align: left!important;}




















.cptovst_u8ktxi *,.cptovst_u8ktxi{text-align: left!important;}






.cptovst_gg216d *,.cptovst_gg216d{text-align: left!important;}


.cptovst_kw2oup *,.cptovst_kw2oup{text-align: left!important;}




.cptovst_1yblur *,.cptovst_1yblur{text-align: left!important;}




.cptovst_mp50lx *,.cptovst_mp50lx{text-align: left!important;}




.cptovst_k7tydg *,.cptovst_k7tydg{text-align: left!important;}
















.cptovst_4smi3w *,.cptovst_4smi3w{text-align: left!important;}






.cptovst_a6up2m *,.cptovst_a6up2m{text-align: left!important;}
















.cptovst_l4xlob *,.cptovst_l4xlob{text-align: left!important;}


.cptovst_zav243 *,.cptovst_zav243{text-align: left!important;}






.cptovst_yughca *,.cptovst_yughca{text-align: left!important;}






.cptovst_pf9wws *,.cptovst_pf9wws{text-align: left!important;}


.cptovst_j3xjxi *,.cptovst_j3xjxi{text-align: left!important;}


.cptovst_7uihs9 *,.cptovst_7uihs9{text-align: left!important;}




.cptovst_uvxr95 *,.cptovst_uvxr95{text-align: left!important;}












.cptovst_csets0 *,.cptovst_csets0{text-align: left!important;}




.cptovst_c7vnf0 *,.cptovst_c7vnf0{text-align: center!important;}










.cptovst_frwd8g *,.cptovst_frwd8g{text-align: left!important;}










.cptovst_cnsdcq *,.cptovst_cnsdcq{text-align: left!important;}


.cptovst_eywvp0 *,.cptovst_eywvp0{text-align: left!important;}






.cptovst_5r4i9j{background-color: #00FFFF!important;}
.cptovst_5r4i9j{border-color: #00CCFF!important; border-style:solid;}
.cptovst_5r4i9j *,.cptovst_5r4i9j{color: #000000!important;}
.cptovst_5r4i9j *,.cptovst_5r4i9j{text-align: left!important;}
.cptovst_5r4i9j * a,.cptovst_5r4i9j a{color: #FFFF00!important;}




.cptovst_tpocft{background-color: #F0F8FF!important;}
.cptovst_tpocft *,.cptovst_tpocft{text-align: left!important;}






















.cptovst_1pki7p *,.cptovst_1pki7p{text-align: center!important;}


.cptovst_wuchtr *,.cptovst_wuchtr{text-align: center!important;}


.cptovst_41t70g{background-color: #FFFF00!important;}
.cptovst_41t70g *,.cptovst_41t70g{color: #990099!important;}
.cptovst_41t70g *,.cptovst_41t70g{text-align: center!important;}


.cptovst_hhwx5f{background-color: #FFFF33!important;}
.cptovst_hhwx5f *,.cptovst_hhwx5f{color: #CC33FF!important;}
.cptovst_hhwx5f *,.cptovst_hhwx5f{text-align: center!important;}


.cptovst_6mp81d{background-color: #0099FF!important;}
.cptovst_6mp81d *,.cptovst_6mp81d{text-align: left!important;}


.cptovst_nmoh5n *,.cptovst_nmoh5n{text-align: center!important;}


.cptovst_rw0l64 *,.cptovst_rw0l64{color: #6699CC!important;}
.cptovst_rw0l64 *,.cptovst_rw0l64{text-align: center!important;}


.cptovst_94fm9a *,.cptovst_94fm9a{text-align: center!important;}


.cptovst_yxonw1 *,.cptovst_yxonw1{text-align: left!important;}


.cptovst_yubqo2 *,.cptovst_yubqo2{color: #FFFFFF!important;}
.cptovst_yubqo2 *,.cptovst_yubqo2{text-align: center!important;}


.cptovst_kzut2k *,.cptovst_kzut2k{text-align: left!important;}




.cptovst_ug1tlm *,.cptovst_ug1tlm{text-align: left!important;}


.cptovst_kfsb5c *,.cptovst_kfsb5c{text-align: center!important;}


.cptovst_3oluep *,.cptovst_3oluep{text-align: center!important;}




.cptovst_ava5m4 *,.cptovst_ava5m4{text-align: left!important;}


.cptovst_6ngy17 *,.cptovst_6ngy17{text-align: center!important;}


